<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/22688603_1835893099773216_5599290805585655241_n.jpg?_nc_cat=0&oh=7060ba05743d772c83f8266cf0f5b425&oe=5C2CB8CC" height="200" width="200" alt="My Photo">
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
    <article>Hobby : Play games and watch youtube</article>
    <article>Description : just an ordinary student in fasilkom, with average gpa and stuff</article>

    <h2>To the left of me there's Afrah</h2>
    <article>Name :  Adzkia Aisyah Afrah Hardian</article>
    <article>NPM : 1706075035</article>
    <article>Hobby : Reading and watching TV</article>

    <h2>To the right of me there's Giovan</h2>
    <article>Name : Giovan Isa Musthofa</article>
    <article>NPM : 1706040126</article>
    <article>Hobby : Turning Oxygen into Carbon dioxide</article>


</body>
</html>
